<?php session_start();  //Developed by ITechScripts
require 'include/announcements.php'; // ITECHBIDS Configuration File
require 'include/itechbids.php';
require 'payments/api.php';
$locheckuser=$_SESSION[username];
$locheckpass=$_SESSION[checkpass];
if((strlen($locheckuser)==0) || (strlen($locheckpass)==0))
{
echo '<meta http-equiv="refresh" content="0; url=index.php">';
exit();
} 
$lochecksql="select * from member_details where user_name='$locheckuser' and password='$locheckpass' and verified='yes' and approved='yes' and payment_status='yes'";
$locheckre=mysql_query($lochecksql);
if(mysql_num_rows($locheckre)==0)
{
echo '<meta http-equiv="refresh" content="0; url=index.php">';
exit();
} 
$userid=$_SESSION['user_id'];
$closing = $_POST['closing'];
$checksubmit = $_POST['checksubmit'];
if($checksubmit){
if($closing){
$sql = "update member_details set status='suspended' where user_id='$userid'";
$result = mysql_query($sql);
echo '<meta http-equiv="refresh" content="0; url=signout.php">';
exit();
} 
if(!$closing){
echo '<meta http-equiv="refresh" content="0; url=myauction.php">';
exit();
} }
require 'themes/acc_close.tpl';
?>
<?
  require 'templates/'.$tfold.'/footer.php';
?>
</table>	